.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c86e8270-2f4b-a834-2985-b4fe895926f5 {
max-width: 40px !important;
}
.lfr-layout-structure-item-f59a46d0-777b-1dd8-cfea-b0ca4e704c29 {
max-width: 40px !important;
}
.lfr-layout-structure-item-100ee2c8-71e0-e50d-d8af-7ca009f0732b {
padding-left: 5px !important;
}
.lfr-layout-structure-item-44db79f9-7bcc-dcd0-f5fc-6a3133db45e6 {
padding-left: 5px !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-9de24b36-9ece-0ff3-5a1c-afba7e3a99af {
max-width: 40px !important;
}
.lfr-layout-structure-item-71ea1f5e-e1b9-4504-2f95-c934ad369c78 {
max-width: 40px !important;
}
.lfr-layout-structure-item-bfe1afa9-1058-045f-33cb-77b6f29a3b18 {
max-width: 40px !important;
}
.lfr-layout-structure-item-5d616cda-86de-c93d-449d-c3a269b91487 {
max-width: 40px !important;
}
.lfr-layout-structure-item-cfbaa48e-68c1-dea9-d03e-273f0ee363be {
max-width: 40px !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0635114e-7104-d556-01ce-a257ce0ad7da {
max-width: 40px !important;
}
.lfr-layout-structure-item-a13983f6-4326-5c3e-2401-7b5a4c95b098 {
max-width: 40px !important;
}
.lfr-layout-structure-item-9131e506-fc70-7f8f-0f25-6257f6cbc8e6 {
margin-top: 4px !important;
}
.lfr-layout-structure-item-09487824-3d28-5aae-a8c4-127516856ffe {
max-width: 40px !important;
}
.lfr-layout-structure-item-44734a4b-d0a5-3546-7275-842de1aee9ba {
max-width: 40px !important;
}
.lfr-layout-structure-item-99cdc425-abc4-1f37-9d33-67d8c44f6ecf {
max-width: 40px !important;
}
.lfr-layout-structure-item-b9d9d29b-e78d-0125-3ead-99e0cf4d9ad9 {
max-width: 40px !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-e8f8d55a-8a14-5f46-5129-7183ffa9457e {
max-width: 40px !important;
}
.lfr-layout-structure-item-b0fbe03d-5f70-360a-31d8-31c227108f75 {
max-width: 40px !important;
}
.lfr-layout-structure-item-fea4ef31-9930-ffd9-9a07-a316b0306966 {
max-width: 40px !important;
}
.lfr-layout-structure-item-241dea17-6dab-f6d6-97a4-bdb43356856f {
max-width: 40px !important;
}
.lfr-layout-structure-item-dbd8c47e-d5b4-bdb0-d7f5-0bac5f18efb2 {
max-width: 40px !important;
}
.lfr-layout-structure-item-32ef566e-045c-5d40-5599-2d1ade8049bc {
max-width: 40px !important;
}
.lfr-layout-structure-item-80b877f3-4ad2-87d3-ddf2-221d1378398a {
margin-top: 4px !important;
}
.lfr-layout-structure-item-ccdc19bf-e7ae-1d84-e8c4-67876e3bb6b5 {
max-width: 40px !important;
}
.lfr-layout-structure-item-0058a017-c42b-182c-27d8-2ef9970effab {
max-width: 40px !important;
}
.lfr-layout-structure-item-48dab5b4-bf8f-b1a3-b049-5f1ab833f2cc {
max-width: 40px !important;
}
.lfr-layout-structure-item-6cad7798-19d9-b0ec-9cef-b80affe6ba3a {
padding-left: 5px !important;
}
.lfr-layout-structure-item-721ad5ec-d11e-2f08-3fad-80301ed376f1 {
max-width: 40px !important;
}
.lfr-layout-structure-item-64aadae3-59bb-7c3b-c774-3d054acab299 {
max-width: 40px !important;
}
.lfr-layout-structure-item-a45be3e7-0e6d-8782-1d56-b44da24648e1 {
max-width: 40px !important;
}
.lfr-layout-structure-item-5a0922b1-c5b2-a942-5fc8-c95e09a91062 {
max-width: 40px !important;
}
.lfr-layout-structure-item-db33c6bb-d624-68be-40d4-b76ec9796d56 {
max-width: 40px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
